<!DOCTYPE html>

<html lang="pt-br" prefix="og: http://ogp.me/ns# fb: http://ogp.me/ns/fb#">

<head>

  <title>Math Quiz</title>

  <meta charset="utf-8">

  <meta property="og:email"        content="arkanon@lsd.org.br">
  <meta property="og:locale"       content="pt_BR">
  <meta property="og:title"        content="Math Quiz">
  <meta property="og:site_name"    content="Math Quiz">
  <meta property="og:description"  content="Como está a Matemática vista nos seus 11 ou 12 anos de escola?">
  <meta property="og:image:alt"    content="Ordem de precedência das operações aritméticas">
  <meta property="og:image:type"   content="image/png">
  <meta property="og:image"        content="https://arkanon.gitlab.io/math-quiz/thumb-1528x800.png">
  <meta property="og:image:width"  content="1528"> <!-- 1.91 -->
  <meta property="og:image:height" content="800">  <!-- 1.00 -->
  <meta property="og:url"          content="https://arkanon.gitlab.io/math-quiz/index.html">
  <meta property="og:type"         content="website">
  <meta property="fb:app_id"       content="177456177041431">
  <meta property="fb:admins"       content="1572373909">

  <link rel="icon"       type="image/svg+xml" href="favicon.svg" sizes="any">
  <link rel="stylesheet" type="text/css"      href="quiz.css">
  <link rel="stylesheet" type="text/css"      href="https://fonts.googleapis.com/css2?family=Baskervville&family=Ubuntu:wght@300&display=swap">

  <script src="quiz.js"></script>
  <script src="https://polyfill.io/v3/polyfill.min.js?features=es6"></script>
  <script src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js" async></script>
  <script src="https://unpkg.com/json5@^2.0.0/dist/index.min.js"></script>
  <!-- script src="https://connect.facebook.net/pt_BR/sdk.js#xfbml=1&version=v7.0&autoLogAppEvents=1&appId=APP_ID" nonce="KLhVOGyi" id="fb1" crossorigin="anonymous" async defer></script -->

</head>

<body>
<div>
  <div id="chooser" class="tab">
    <!-- div id="fb2" class="fb-share-button" data-layout="button_count" data-size="small" data-href="URL"><a id="fb3" target="_blank" class="fb-xfbml-parse-ignore" href="https://www.facebook.com/sharer/sharer.php?src=sdkpreparse&u=URL">Compartilhar</a></div -->
    <a id="repo"  href="https://gitlab.com/arkanon/math-quiz" target="_blank"><img src="gitlab.svg" alt="gitlab logo" title="Hospedado no GitLab Pages"></a>
    <a id="share" href="#" class="facebook-share"><img src="facebook.svg" alt="facebook logo" title="Compartilhar o resultado"></a>
  </div>
  <div id="pages"></div>
  <div id="warning"><h1>Math Quiz</h1>Em construção, mas já dá pra brincar.</div>
</div>
</body>

</html>
